Join a webinar on April 30th: Unlocking Your Data using AI with Box Extract & MCP Server. Register here
curl -i -X GET "https://api.box.com/2.0/terms_of_services" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"total_count": 2,
"entries": [
{
"id": "11446498",
"type": "terms_of_service",
"status": "enabled",
"enterprise": {
"id": "11446498",
"type": "enterprise",
"name": "Acme Inc."
},
"tos_type": "managed",
"text": "By using this service, you agree to ...",
"created_at": "2012-12-12T10:53:43-08:00",
"modified_at": "2012-12-12T10:53:43-08:00"
}
]
}Returns the current terms of service text and settings for the enterprise.
curl -i -X GET "https://api.box.com/2.0/terms_of_services" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"total_count": 2,
"entries": [
{
"id": "11446498",
"type": "terms_of_service",
"status": "enabled",
"enterprise": {
"id": "11446498",
"type": "enterprise",
"name": "Acme Inc."
},
"tos_type": "managed",
"text": "By using this service, you agree to ...",
"created_at": "2012-12-12T10:53:43-08:00",
"modified_at": "2012-12-12T10:53:43-08:00"
}
]
}The access token received from the authorization server in the OAuth 2.0 flow.
Limits the results to the terms of service of the given type.
external, managed Was this page helpful?